package com.sixin.module_p.ui.gnc.cunfang.list

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncCunFangBean
import com.sixin.module_p.databinding.ItemPdaGncCunfangListBinding

class PdaGncCunFangListViewHolder(view: View) :
    BaseViewHolder<GncCunFangBean, ItemPdaGncCunfangListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.pdaGncCheckBox)
    }

}